formattedCreditNote
The formattedCreditNote query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required: billing:read
For a complete list of possible response fields see the FormattedCreditNote type.
query formattedCreditNote ($id: ID) {
formattedCreditNote (id: $id) {
amount
amountDue
amountPaid
billingCity
billingCountry
billingState
billingStreet
billingZip
createdAt
creditedInvoiceId
credits
currency
currencyId
currencySymbol
customerBillingCity
customerBillingContact
customerBillingCountry
customerBillingState
customerBillingStreet
customerBillingZip
customerName
dueAt
html
id
isLegacy
netPaymentDays
number
payableId
poNumber
printedState
salesContactEmail
smallUnitAmountDue
subscriptionEndDate
subscriptionStartDate
subtotal
taxAmount
taxCode
taxId
taxNumber
uuid
vatCode
vendorName
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID |